Installation

Script Server

Requirement

Python 3.4 or higher with the following modules:

  • Tornado 4/5

  • typing (for python 3.4 only)

Installation

  • Verify in command line: python --version

  • run ⁨automation-client⁩ ▸ ⁨runner⁩ ▸ scriptServer.sh

Run Script Server

  • Run ⁨automation-client⁩ ▸ ⁨runner⁩ ▸ scriptServer.sh

  • Windows: download git bash: https://git-scm.com/downloads

    • Run scriptServer.sh using git bash